nvme_ns_mgmt(2)

NAME
nvme_ns_mgmt - Issue a Namespace management command

SYNOPSIS
int nvme_ns_mgmt (struct nvme_ns_mgmt_args *args );

ARGUMENTS

args
    struct nvme_ns_mgmt_args Argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.